## libpbkdf2-tiny-perl 0.005

=== debian/changelog ===
libpbkdf2-tiny-perl (0.005-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpbkdf2-tiny-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:55:37 +0100

libpbkdf2-tiny-perl (0.005-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:50:53 +0100

libpbkdf2-tiny-perl (0.005-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:08:41 +0100

libpbkdf2-tiny-perl (0.005-2) unstable; urgency=medium

  * Set the correct maintainer.

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Mon, 24 Aug 2015 08:08:22 -0400

libpbkdf2-tiny-perl (0.005-1) unstable; urgency=low

  * Initial Release (Closes: #796654)

 -- Harlan Lieberman-Berg <hlieberman@setec.io>  Sun, 23 Aug 2015 11:30:51 +0200
