=== debian/control ===
Source: libpbkdf2-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@setec.io>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpbkdf2-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpbkdf2-tiny-perl.git
Homepage: https://metacpan.org/release/PBKDF2-Tiny

Package: libpbkdf2-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Minimalist PBKDF2 (RFC 2898) with HMAC-SHA1 or HMAC-SHA2
 PBKDF2::Tiny provides a minimal PBKDF2 implementation using HMAC-SHA1
 or HMAC-SHA2 in under 100 lines of code.  It requires no modules
 other than core for versions of Perl greater than 5.10.
