=== debian/watch ===
version=4
https://metacpan.org/release/PBKDF2-Tiny   .*/PBKDF2-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
